Berkeley DB version 4.5.20

## com.sleepycat.db
Class DatabaseStats

    java.lang.Object
      com.sleepycat.db.DatabaseStats

Direct Known Subclasses:
  BtreeStats, HashStats, QueueStats

    public abstract class DatabaseStats

extends Object

Statistics for a single database.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Berkeley DB version 4.5.20

Copyright(c) 1996-2006 Oracle Corporation - All rights reserved.